[Unit]
Description=Harvest TTIK 

[Service]
WorkingDirectory=/opt/compose_projects/expeditie-online
ExecStart=docker compose run --rm -e HARVESTER_SOURCE=ttik harvester
StandardOutput=append:/data/log/harvest_ttik.log
StandardError=append:/data/log/harvest_ttik_error.log

[Install]
WantedBy=multi-user.target
